


body {
	position: relative;
	font-family: Arial, Verdana, sans-serif;
	text-align: right;
	background: #fff url("../Images/dot_pattern.gif") 0 2px repeat;
}
.wrapper {
	margin: 0 auto;
    position: relative;
    width: 800px;
}
h1, h2, h3 {
	float:right;
	clear:both;
}
h1	{
	color:#00659F;
	font-size: 25px;
    font-weight: bold;
    padding-top: 5px;
}
h2 {
    color: #596A76;
    font-size: 21px;
    font-weight: bold;
    margin: 18px 0 0 0;
}
h3 {
	color: #596A76;
    font-size: 18px;
    font-weight: bold;
    padding: 15px 5px 3px 0;
}
p {
	font-size:14px;
	line-height:18px;
}

tr.roundedHead
{
	background: url("../Images/table_a_header_rep.png") repeat-x scroll center -2px #CDE0EE;
    color: #273338;
    text-align: center;
    text-shadow: 0 1px #FFFFFF;
    white-space: nowrap;
}

strong 
{
	font-weight:bold;
}

tr.rounded 
{
	min-width:70%;
	width:70%;
	font-size:14px;
	float:right;
	clear:both;
	direction:rtl;
}

tr.rounded th, table.rounded td 
{
	border:1px solid #ADC0C4;
	height: 31px;
	padding:0 5px;
}

tr.rounded td {
	color:#596A76;
	direction:rtl;
}
tr.rounded tr td {
    background: none repeat scroll 0 0 #FFFFFF;
}
table.rounded tr.oddrow td {
    background: #F0F5F8;
}
ul {
	list-style: url("../Images/bg_header.png");
	direction:rtl;
	margin:15px;
	float:right;
	clear:both;
}
ul li {
	padding:5px 15px 5px 0;
	color:#394F5A;
	font-size:14px;
}
